html, body {  
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	border: 0px;
	padding: 0px;
	text-align: left;
	
	background: url(images-ez/bg.jpg) repeat-x #001e5a;
}

.blocks {font-size: 11px; line-height: 14px; color: #ffffff;}

.blocks2 {font-size: 11px; line-height: 14px; color: #010101;}
.blocks2 a:link {color: #001e5a; text-decoration: none;}
.blocks2 a:visited {color: #001e5a; text-decoration: none;}
.blocks2 a:hover {color: #0337a0; text-decoration: underline;}
.blocks2 a:active {color: #001e5a; text-decoration: none;}

.address { 
	background-color: #001e5a;
	padding-top: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	font-size: 11px; 
	line-height: 14px; 
	color: #ffffff;
}

.address a:link {color: #b53e1f; text-decoration: none;}
.address a:visited {color: #b53e1f; text-decoration: none;}
.address a:hover {color: #746c5d; text-decoration: underline;}
.address a:active {color: #b53e1f; text-decoration: none;}

.copyright { 
	font-size: 10px; 
	line-height: 14px;
}
.copyright a:link {color: #b53e1f; text-decoration: underline;}
.copyright a:visited {color: #b53e1f; text-decoration: underline;}
.copyright a:hover {color: #746c5d; text-decoration: none;}
.copyright a:active {color: #b53e1f; text-decoration: underline;}

h1 {
	color: #001e5a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	line-height: 22px;
}

h2 {
	color: #02029d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
}

.image_border {
	border-width:1px; 
	border-style:solid; 
	border-color:#ffffff;
}

.sidebar {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 14px;
	padding-left: 10px;
	padding-right: 15px;
}

.sidebar a:link {color: #ffffff; text-decoration: underline;}
.sidebar a:visited {color: #ffffff; text-decoration: underline;}
.sidebar a:hover {color: #075fa5; text-decoration: none;}
.sidebar a:active {color: #ffffff; text-decoration: underline;}

table { 
	font-family: Arial, Helvetica, sans-serif; 
	color: #000000; 
	font-size: 12px; 
	line-height: 16px;
	text-align: left;
}

table a:link {color: #d90305; text-decoration: none;}
table a:visited {color: #d90305; text-decoration: none;}
table a:hover {color: #8a0203; text-decoration: underline;}
table a:active {color: #d90305; text-decoration: none;}


.tablebg { background-image: url(images-ez/table-bg.jpg);}
